CVE-2020-16969

CVE-2020-16969

An information disclosure vulnerability exists in how Microsoft Exchange validates tokens when handling certain messages, aka ‘Microsoft Exchange Information Disclosure Vulnerability’.

Source: CVE-2020-16969

댓글 남기기

이메일은 공개되지 않습니다. 필수 입력창은 * 로 표시되어 있습니다

Time limit is exhausted. Please reload the CAPTCHA.